.FleetUnit #myMap, .FleetPositionunit #myMap {
	right: 300px;
	bottom: 30%;
}

.FleetUnit #right, .FleetPositionunit #right {
	left: auto !important;
	width: 300px;
	bottom: 30%;
}

.FleetUnit #messages, .FleetPositionunit #messages {
	top: 70%;
}

.FleetUnit #FleetUnitGoogleEarth TBODY>TR:first-child>TD:last-child>SPAN {
	display: flex;
	flex-direction: row;
}
.FleetUnit #FleetUnitGoogleEarth TBODY>TR:first-child>TD:last-child>SPAN>SELECT {
	flex: 1;
	width: auto;
}
.FleetUnit #FleetUnitGoogleEarth TBODY>TR:first-child>TD:last-child>SPAN>INPUT {
	flex: none;
	width: 70px;
}